[blfs-dev] GnuPG

Armin K. krejzi at email.com
Thu Aug 22 15:49:47 PDT 2013


On 08/23/2013 12:40 AM, bdubbs at higgs.linuxfromscratch.org wrote:
> Author: bdubbs
> Date: Thu Aug 22 15:40:33 2013
> New Revision: 11674
> 
> Log:
> Update to gnupg-2.0.21.

Can we make this one default and ditch 1.x version? Arch has done that
too. Requires symlinks for gpgv and gpg to respective gpgv2 and gpg2
binaries in /usr/bin.

They can't be installed together without some patching, ie they share
some dirs (conflicts with some files might be present).

I have been using such setup for some time and didn't notice any
problems in either compiling packages which depend on GnuPG 1 or at runtime.




More information about the blfs-dev mailing list